Endpoint ReferenceJobs
Create an extraction job
Creates an asynchronous extraction job. This endpoint supports all policy types, including types that require batching.
Creates an asynchronous extraction job. This endpoint supports all policy types, including types that require batching.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/jobs" \ -H "Content-Type: application/json" \ -d '{ "policyType": "string" }'{
"jobId": "9d222c6d-893e-4e79-8201-3c9ca16a0f39",
"status": "string",
"idempotencyKey": "string",
"createdAt": "2019-08-24T14:15:22Z",
"workflowId": "string"
}{
"jobId": "9d222c6d-893e-4e79-8201-3c9ca16a0f39",
"status": "string",
"idempotencyKey": "string",
"createdAt": "2019-08-24T14:15:22Z",
"workflowId": "string"
}{
"error": "string",
"message": "string",
"issues": [
{}
],
"required": [
"string"
]
}{
"error": "string",
"message": "string",
"issues": [
{}
],
"required": [
"string"
]
}{
"error": "string",
"message": "string",
"issues": [
{}
],
"required": [
"string"
]
}{
"error": "string",
"message": "string",
"issues": [
{}
],
"required": [
"string"
]
}